
/* Formatted Output */
"lD1-BK-z5Z.title" = "Valores con formato";

/* Only Visible Columns */
"JrL-ge-H8h.title" = "Únicamente las columnas visibles";

"SXc-oK-j0X.title" = "Estilo:";

"mxE-wJ-3iQ.title" = "Incluir:";
